<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
	<h1>You are at the activity/index page</h1>
</head>
	<h2>We will be linking different</h2>
	<h2>web pages using absolute</h2>
	<h2>and relative links</h2>

 <img src="./images/rock.jpg" alt="rock" height="20%" width="20%">
	<ol type="a">
		<li> <a href="./index.html"> index.html</a></li>
		<li><a href="./music/music.index.html">music/index.html </a> </li>
		<li><a href="./music/music.listing.html"> music/listing.html</a></li>
		<li><a href="./music/music.reviews.html">music/reviews.html</li>
	</ol>


<body>

</body>
</html>